<?php
$categoriasDao = new \Dao\Categorias();
$categoriasDao->getCategoriaPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$categoriasDao->data_alteracao = date('Y-m-d H:i:s');
$categoriasDao->usuario_alterou = $_SESSION['id_usuario'];
$categoriasDao->status = 'I';
$res = json_decode($categoriasDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'categorias.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'categorias.php', 'red');